5,593,458 Members 36,567 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Trying to find the correct Gapps for 4.4.200

Tip us?
 
Hero188
Old
#1  
Junior Member - OP
Thanks Meter 1
Posts: 10
Join Date: Dec 2013
Phone [Q] Trying to find the correct Gapps for 4.4.200

I tried to upload the gapps on the offical beanstalk page for my htc one x evita. Without the gapps my phone wont use google play and has issues using wifi. The gapps provided when i install them, seems to make the "wizzard" stop working. It wont even let me into the desktop of the phone SO being that said... does anybody know where the correct gapps for the 4.4.200 for a htc one x evita?
 
timmaaa
Old
#2  
timmaaa's Avatar
Recognized Contributor
Thanks Meter 4591
Posts: 9,879
Join Date: Jun 2011
Location: Melbourne

 
DONATE TO ME
Gapps aren't specific to any device, so there isn't a specific set just for our phone, they're generic. Try using the Banks 4.4.2 gapps, if you Google those their Android File Host page is one of the first results.

PS. Questions go in the q&a section, please make sure you post the right place in future.

Sent from my Evita.
HTC Evita
KarbonKat 4.4.2 1.0-5 | S-off
2.14 | Modified TWRP 2.6.3

The Following User Says Thank You to timmaaa For This Useful Post: [ Click to Expand ]
 
Hero188
Old
#3  
Junior Member - OP
Thanks Meter 1
Posts: 10
Join Date: Dec 2013
Quote:
Originally Posted by timmaaa View Post
Gapps aren't specific to any device, so there isn't a specific set just for our phone, they're generic. Try using the Banks 4.4.2 gapps, if you Google those their Android File Host page is one of the first results.

PS. Questions go in the q&a section, please make sure you post the right place in future.

Sent from my Evita.

Ok, So i found the gapps hopefully they wont mess up my current beanstalk build... Google play is not installed on beanstalk i think it may have to do with the gapps not being on their. Hopefully i can get that to work.
 
timmaaa
Old
#4  
timmaaa's Avatar
Recognized Contributor
Thanks Meter 4591
Posts: 9,879
Join Date: Jun 2011
Location: Melbourne

 
DONATE TO ME
The reason you don't have Google Play is because it's contained in the gapps package, so you will have Google Play once you've installed gapps.

Sent from my Evita.
HTC Evita
KarbonKat 4.4.2 1.0-5 | S-off
2.14 | Modified TWRP 2.6.3

 
Hero188
Old
#5  
Junior Member - OP
Thanks Meter 1
Posts: 10
Join Date: Dec 2013
Ok so the gapps did work, Google play works correctly now. I'm experiencing a issue where i cannot connect to Bluetooth devices. Looks like it recognizes them but does not keep the connection.. Is this a known issue with 4.2.2 beanstalk?
 
timmaaa
Old
#6  
timmaaa's Avatar
Recognized Contributor
Thanks Meter 4591
Posts: 9,879
Join Date: Jun 2011
Location: Melbourne

 
DONATE TO ME
As far as I know there aren't any issues with Bluetooth on Beanstalk.

Sent from my Evita.
HTC Evita
KarbonKat 4.4.2 1.0-5 | S-off
2.14 | Modified TWRP 2.6.3

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


XDA PORTAL POSTS

Prevent Unwanted Butt Dialing with Smart Pocket Guard

You may recall that back in August of last year, we took a look atAir SwiperbyXDA … more

Google ATAP Details Project Ara in Developers’ Conference

Earlier today, the Google ATAP teamkicked offits first ever Project Ara … more

HTC Sense 6 Ported to the Nexus 5

The Google Nexus 5 is regarded as having everything an Android user needs or wants: timely updates, … more